Centro Assistenza

Requisiti tecnici per YAZIO

Per utilizzare YAZIO, sul dispositivo deve essere installato Android o iOS. La nostra app può essere utilizzata sia sul tuo smartphone che sul tuo tablet.

Possiamo offrire la nostra app solo per dispositivi su cui è installata almeno una delle seguenti versioni:

  • Android 6.0 o successivo
  • iOS 12 o successivo

Se sul tuo dispositivo è installata una versione precedente di Android o iOS, potresti non essere in grado di scaricare o aggiornare l'app. Verifica se è disponibile un aggiornamento del sistema operativo per il tuo dispositivo.

Nota: al momento non offriamo una versione web o versioni per Windows o Mac. YAZIO può essere utilizzata solo su dispositivi Android o iOS.

 

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 98 su 168

Non hai trovato quello che cerchi?

Invia una richiesta